﻿body {
background: #e0ffe0 url(../pic/backlogo.png) no-repeat fixed 95% 95%;
color: #000000;
}
* {
 font-family: "ＭＳ Ｐゴシック",sans-serif;
 font-weight: bold;
}
a:link    {color: #0000e0; background: #e0ffe0;}
a:visited {color: #800080; background: #e0ffe0;}
a:hover   {color: #0040ff; background: #e0ffd0;}
a:active  {color: #ff0080; background: #e0ffe0;}

/* 文字設定 */

h2 {
 font-size: 1.5em;
 margin-left: 3%;
 margin-right: 15%;
}
p {
 font-size: 1em;
 line-height: 1.2;
 margin-left: 5%;
 margin-right: 15%;
}




/* 回り込み設定 */

p .right {
 float: left;
 margin-right: 2em;
 margin-bottom: 1em;
}
.kaijo {
 clear: left;
}

/* 色設定 */

.blue1 {color: #000040; background: #e0ffe0;}

/* リスト設定 */

li {
 font-size: 0.9em;
 font-weight: bold;
 color: #000000;
 line-height: 1.4;
 margin-left: 2em;
 margin-right: 8em;
}

ul.outmark {
 list-style-position: outside;
}

